/* XS: telefoons */
@media (max-width: 719px) {
	
	/* Elementen verwijderen */
	.hidden-xs { display: none; }

	/* Containers aanpassen */
	.containerSite { width: 96%; }
	
	/* Container shops */
	#containerShops .shop { width: 96%; }

	/* Klantenservice */
	#containerKlantenserviceUsp { height: auto; }
	  #containerKlantenserviceUsp #links { width: 100%; text-align: center; padding-bottom: 8px; }
	  #containerKlantenserviceUsp #rechts { display: none;}

}






/* S: Tablets */
@media (min-width: 720px) and (max-width: 1019px) {
	
	/* Elementen verwijderen */
	.hidden-xs, .hidden-s { display: none; }

	/* Container aanpassen */
	.containerSite { width: 720px; }

	/* Container shops */
	#containerShops .shop { width: 46%; }

	/* Klantenservice */
	#containerKlantenserviceUsp #links { width: 100%; text-align: center; }
	#containerKlantenserviceUsp #rechts { display: none;}

}




/* M: Laptops */
@media (min-width: 1020px) and (max-width: 1259px) {
	
	/* Elementen verwijderen */
	.hidden-xs, .hidden-s, .hidden-m { display: none; }

	/* Container aanpassen */
	.containerSite { width: 990px; }

	/* Container shops */
	#containerShops .shop { width: 46%; }

}


/* L: Desktops */
@media (min-width: 1260px) {

	/* Container aanpassen */
	.containerSite { width: 1150px; }

	/* Algemene instellingen */
	#deviceHelp #desktop { display: block; }
	
}
